<html>
    <head>
        <title>OSH Park 6 layer template</title>
    </head>
    <body>
        <div>
            This is a template for the OSH Park 6 layer service.
            It as the following changes:
            <ul>
                <li>Six layer board</li>
                <li>All the OSHPark copper and drill rules and stackup</li>
                <li>
                    Add Vias Sizes
                    <ul>
                        <li>0.4064 diameter 0.2032 drill</li>
                    </ul>
                </li>
                <li>
                    Add Track Widths
                    <ul>
                        <li>0.25</li>
                        <li>0.4</li>
                    </ul>
                </li>
                <li>
                    Add Net Classes
                    <ul>
                        <li>
                            CBCPW (Conductor backed co-planar waveguide)
                            0.254 Track Width
                            0.16 Diff Pair width/0.127 Diff Pair Gap
                        </li>
                        <li>
                            Minimum CBCPW
                            0.127 clearance
                            0.23 Track Width
                            0.156/0.127 Diff pair trace/space width
                        </li>
                    </ul>
                </li>
            </ul>
        </div>
    </body>
</html>
